@charset "UTF-8";

.socialArea {
  padding: 0px 0 0 10px !important;
  clear: both;
}
.socialArea.snsMiddle {
  padding: 0 0 10px 10px !important;
}
#sbsp .socialArea li {
  display: inline-block;
  vertical-align: top;
  *display: inline;
  *zoom: 1;
  padding-right: 10px;
}
.pocket-btn iframe {
  width: 62px;
}
li .hatena-bookmark-button-frame {
  width: 80px !important;
}
